### Method

# WebKit WebContext allow_tls_certificate_for_host

since: 2.6

#### Declaration [src]

    void
    webkit_web_context_allow_tls_certificate_for_host (
      WebKitWebContext* context,
      GTlsCertificate* certificate,
      const gchar* host
    )

#### Description [src]

Ignore further TLS errors on the `host` for the certificate present in `info`.

Available since: 2.6

#### Parameters

`certificate`

  Type: `GTlsCertificate`

  A `GTlsCertificate`.

  The data is owned by the caller of the function.

`host`

  Type: `const gchar*`

  The host for which a certificate is to be allowed.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.